@font-face {
  font-family: 'money-and-finance';
  src:
    url('fonts/money-and-finance.ttf?yqw2r0') format('truetype'),
    url('fonts/money-and-finance.woff?yqw2r0') format('woff'),
    url('fonts/money-and-finance.svg?yqw2r0#money-and-finance') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="maf-"], [class*=" maf-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'money-and-finance' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.maf-thin-1101_money_dollar_coins_bills:before {
  content: "\e900";
}
.maf-thin-1102_money_dollars:before {
  content: "\e901";
}
.maf-thin-1103_money_euro:before {
  content: "\e902";
}
.maf-thin-1104_money_bitcoin_btc:before {
  content: "\e903";
}
.maf-thin-1105_money_pound:before {
  content: "\e904";
}
.maf-thin-1106_money_yen:before {
  content: "\e905";
}
.maf-thin-1107_money_coins:before {
  content: "\e906";
}
.maf-thin-1108_money_coin:before {
  content: "\e907";
}
.maf-thin-1109_money_coins:before {
  content: "\e908";
}
.maf-thin-1110_money_bill:before {
  content: "\e909";
}
.maf-thin-1111_currency_dollars_usd:before {
  content: "\e90a";
}
.maf-thin-1112_currency_euro_eur:before {
  content: "\e90b";
}
.maf-thin-1113_currency_bitcoin_btc:before {
  content: "\e90c";
}
.maf-thin-1114_currency_pounds:before {
  content: "\e90d";
}
.maf-thin-1115_currency_yen:before {
  content: "\e90e";
}
.maf-thin-1116_currency_exchange:before {
  content: "\e90f";
}
.maf-thin-1117_money_balance:before {
  content: "\e910";
}
.maf-thin-0403_money_usa_dollar:before {
  content: "\e911";
}
.maf-thin-0404_money_europe_euro:before {
  content: "\e912";
}
.maf-thin-0405_money_bag_dollar:before {
  content: "\e913";
}
.maf-thin-0406_money_dollar_euro_currency_exchange_cash:before {
  content: "\e914";
}
.maf-thin-0407_credit_card:before {
  content: "\e915";
}
.maf-thin-0408_wallet_money_payment:before {
  content: "\e916";
}
.maf-thin-0409_wallet_credit_card_money_payment:before {
  content: "\e917";
}
.maf-thin-0410_cash_register_payment:before {
  content: "\e918";
}
.maf-thin-0411_invoice_dollar_bill_payment:before {
  content: "\e919";
}
.maf-thin-0412_free:before {
  content: "\e91a";
}
.maf-thin-0413_money_coins_jettons_chips:before {
  content: "\e91b";
}
.maf-thin-0414_money_cash_coins_payment:before {
  content: "\e91c";
}
.maf-thin-0415_saving_sale_discount_piggy_bank_pig:before {
  content: "\e91d";
}
.maf-thin-0416_calculator:before {
  content: "\e91e";
}
.maf-thin-0417_calculator:before {
  content: "\e91f";
}
.maf-thin-0418_bank_pantheon:before {
  content: "\e920";
}
.maf-thin-0419_payment_mobile_nfc_apple_pay_cashless:before {
  content: "\e921";
}
.maf-thin-0420_money_cash_coins_payment_dollars:before {
  content: "\e922";
}
.maf-thin-0421_money_credit_card_coins_payment:before {
  content: "\e923";
}
.maf-thin-0422_no_cash_payment_cashless:before {
  content: "\e924";
}
.maf-thin-0423_coin_payment_chip:before {
  content: "\e925";
}
.maf-thin-0424_money_payment_dollar_cash:before {
  content: "\e926";
}
.maf-thin-0425_money_payment_dollar_cash:before {
  content: "\e927";
}
.maf-thin-0426_money_payment_dollars_coins_cash:before {
  content: "\e928";
}
.maf-thin-0427_money_payment_dollar_coins_chips:before {
  content: "\e929";
}
.maf-thin-0428_money_payment_dollar_bag_cash:before {
  content: "\e92a";
}
.maf-thin-0429_money_payment_euro_bag_cash:before {
  content: "\e92b";
}
.maf-thin-0430_money_payment_dollar_coins_cash:before {
  content: "\e92c";
}
.maf-thin-0431_money_atm_machine_withdrawal_cash:before {
  content: "\e92d";
}
.maf-thin-0432_atm_machine_withdrawal_credit_card:before {
  content: "\e92e";
}
.maf-thin-0433_money_currency_exchange:before {
  content: "\e92f";
}
.maf-thin-0434_gold_reserve:before {
  content: "\e930";
}
.maf-thin-0435_bitcoin_money:before {
  content: "\e931";
}
.maf-thin-0436_bitcoin_wallet_payment:before {
  content: "\e932";
}
.maf-thin-0436a_pound_britain_currency_money:before {
  content: "\e933";
}
.maf-thin-0436b_pound_britain_currency_money:before {
  content: "\e934";
}
